blockquote .codebox pre {
	font-size: 1em;
}

/* Code */
pre {
	max-height: 250px;
	overflow: auto;
	padding: 3px 10px;
	margin: 1em 0 1.3em;
	border-left: 3px solid #95C07E;
	background: #F8F8F8;
	font: 1em/1.25em Consolas, "Lucida Console", "Liberation Mono", Menlo, monospace;
	color: #00517F;
	white-space: pre-wrap;
	word-wrap: break-word;
}

body.contentpane pre {
	max-height: none; /* Expand code on printable page */
}

/* Inline code */
code {
	background: #F8F8F8;
	border: 1px solid #E5E5E5;
	color: #00517F;
	font-family: Consolas, "Lucida Console", "Liberation Mono", Menlo, monospace;
	padding: 0 0.3em;
/*	white-space: pre-wrap;
	word-wrap: break-word; */
}

/* Inline code snippets */
.inlinecodebox code {
	padding: 0 0.3em 1px;
	white-space: nowrap;
}

/* Spoiler */
.spoiler {
	margin: 0.5em auto 0.5em 16px;
	border: 1px solid #DDD;
	background: url("./images/bg_panel3.png") repeat-x #F4F8FE;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
.spoiler-header {
	height: 1.6em;
	overflow: hidden;
	padding: 0 20px;
	background: url("./images/spoiler+.gif") no-repeat 6px 50%;
	font-size: 0.85em;
	font-weight: bold;
	line-height: 1.45em;
	font-family: Verdana, Tahoma, Ubuntu, "DejaVu Sans", Helvetica, sans-serif;
	color: #2B98B7;
	cursor: pointer;
}
.spoiler-header:hover {
	color: #EC7500;
}
.spoiler-body {
	display: none;
	padding: 6px;
	border-top: 1px solid #DDD;
}
.spoiler.open .spoiler-header {background: url("./images/spoiler-.gif") no-repeat 6px 50%;}
.spoiler.open .spoiler-body {display: block;}


/* [code] button with dropdown list */
#code-outer {
	display: inline-block;
	position: relative;
	z-index: 1; /* phpBB Guru QR + IE */
	margin: 0 0 3px;
	vertical-align: middle;
}
#code-middle {
	display: none;
	position: absolute;
	left: 0;
	top: 18px;
}
#code-ribbon {
	display: block;
	position: relative;
	width: 40px;
	height: 5px;
	margin: 0 0 -1px;
	background: #F4F7FA;
	border-left: 1px solid #BBB;
	border-right: 1px solid #BBB;
}
#code-inner {
	display: block;
	padding: 3px 5px;
	background: #F4F7FA;
	border: 1px solid #BBB;
}
#code-outer:hover #code-middle {
	display: block;
}
#code-outer:hover #code-button {
	background-position: 0 100%;
}
#code-inner a {
	display: block;
	line-height: 1.4em;
}
#code-button {
    display: block;
    line-height: normal;
    margin: 0;
	height: 13px;
    min-width: 40px;
    padding: 2px 0;
    text-align: center;
}
*:first-child+html #code-outer {margin: 0 0.4em 3px 0;}
*html #code-outer {margin: 0 0.4em 3px 0;}
*html #code-middle {display: none !important;} /* I disable this feature for IE6 because it ate my brain */
@-moz-document url-prefix() {
	#code-button {line-height: 1.2em;} /* FF12 :( */
}
